﻿@model Instantly.ViewModels.LoginModel

@{
    ViewData["Title"] = "Login";
}
<div class="container">
    <h1>Вхід</h1>

    <h4>користувача</h4>
    <hr />
    <div class="row">
        <div class="col-md-4">
            <form asp-action="Login" asp-controller="Account" asp-antiforgery="true">
                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="Email" class="control-label">E-mail</label>
                    <input asp-for="Email" class="form-control" />
                    <span asp-validation-for="Email" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Password" class="control-label">Пароль</label>
                    <input asp-for="Password" class="form-control" />
                    <span asp-validation-for="Password" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <input type="submit" value="Увійти" class="btn btn-primary" />
                    <a asp-action="Registration" asp-controller="Account">Реєстрація</a>
                </div>
            </form>
        </div>
    </div>
    <!--
    <div>
        <a asp-action="Index">Back to List</a>
    </div>
    -->

    @section Scripts {
        @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
    }
</div>